uuid: e60c7984-f06e-4f0a-8d64-62f63f099022
langcode: en
status: true
dependencies:
  config:
    - entityqueue.entity_queue.impact
id: entity_subqueue.impact.title
field_name: title
entity_type: entity_subqueue
bundle: impact
label: Title
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
